@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(http://fonts.googleapis.com/css?family=Arbutus+Slab);

/**** sticky footer styles starts ****/
	html 
	{
		position: relative;
		min-height: 100%;
	}
	body
	{
		font-weight:normal;
		font-family: 'Roboto', sans-serif;
	}
	ul
	{
		list-style-type:none;
		padding:0px;
	}
/**** sticky footer styles Ends ****/


/**** layout base style starts ****/

	img 
	{
		max-width:100%;
	}
	
	h1, h2, h3, h4, h5, h6
	{	
		/*color: #ea5e00;
		font-family: 'Libre Baskerville', 'serif';	*/
		font-style:normal;
		margin-top:5px;
		font-size:24px !important;
		font-family: 'Arbutus Slab', serif !important;
		text-transform:uppercase;
   	}
	a 
	{
		text-decoration:none !important;
	}
	a:hover 
	{
			text-decoration:none;
	}
	
	div[class^="col-lg-"]
	{
		min-height:0px;
	}
	
		.section-1 div[class^="col-lg-"] div, .section1 div[class^="col-lg-"] span, .section1 div[class^="col-lg-"] li, .section1 div[class^="col-lg-"] p, .section1 div[class^="col-lg-"] td 
	{
		color: #4d4d4d;
		font-size: 15px;
		line-height: 1.7em; 
		font-family: 'Roboto', sans-serif;
	}
	
	.section-2 div[class^="col-lg-"] div, .section2 div[class^="col-lg-"] span, .section2 div[class^="col-lg-"] li, .section2 div[class^="col-lg-"] p, .section2 div[class^="col-lg-"] td 
	{
		color: #4d4d4d;
		font-size: 15px;
		line-height: 1.7em; 
		font-family: 'Roboto', sans-serif;
	}
	
	.section-3 div[class^="col-lg-"] div, .section3 div[class^="col-lg-"] span, .section3 div[class^="col-lg-"] li, .section3 div[class^="col-lg-"] p, .section3 div[class^="col-lg-"] td 
	{
		color: #4d4d4d;
		font-size: 15px;
		line-height: 1.7em; 
		font-family: 'Roboto', sans-serif;
	}
	
	.section-4 div[class^="col-lg-"] div, .section4 div[class^="col-lg-"] span, .section4 div[class^="col-lg-"] li, .section4 div[class^="col-lg-"] p, .section4 div[class^="col-lg-"] td 
	{
		color: #4d4d4d;
		font-size: 15px;
		line-height: 1.7em; 
		font-family: 'Roboto', sans-serif;
	}
	
	.section-1 .row, .section-2 .row, .section-3 .row, .section-4 .row, .section-5 .row, .section-6 .row, .section-7 .row, .section-8 .row    
	{
		margin-left:0px !important;
		margin-right:0px !important ;
	}
	
	.hasPadd 
	{
		padding:50px 0px 50px 0px;
	}
	@media (min-width: 320px) 
	{
		div[class^="col-lg-"] div, div[class^="col-lg-"] span, div[class^="col-lg-"] li, div[class^="col-lg-"] p, div[class^="col-lg-"] td 
		{
			font-size: 14px;
		}	
		div[class^="col-lg-"]:not(:first-child) 
		{
			padding-top:30px;
		}
		
		div[class^="col-lg-"]:empty 
		{
			padding-top:0px;
		}
		
		/** Only apply to Dnn Skin **/
		.DnnModule:not(:first-child) 
		{
			padding-top:30px;
		}	
		/** Only apply to Dnn Skin **/
	
		h1 
		{	
			font-size:20px;
		}
		h2 
		{	
			font-size:19px;
		}
		h3 
		{	
			font-size:18px;
		}
		h4 
		{	
			font-size:17px;
		}
		h5 
		{	
			font-size:16px;
		}
		h6 
		{	
			font-size:15px;
		}
	}
	
	@media (min-width: 480px) 
	{
		div[class^="col-lg-"] div, div[class^="col-lg-"] span, div[class^="col-lg-"] li, div[class^="col-lg-"] p, div[class^="col-lg-"] td 
		{
			font-size: 14px;
		} 
	}
	
	@media (min-width: 580px) 
	{
		div[class^="col-lg-"] div, div[class^="col-lg-"] span, div[class^="col-lg-"] li, div[class^="col-lg-"] p, div[class^="col-lg-"] td 
		{
			font-size: 15px;
		} 
		.col-lg-3 
		{
			width:50%; 
			float:left;
		}
		.col-lg-3:nth-child(2) 
		{ 
			padding-top:0px !important;
		}
	}
	
	@media (min-width: 768px) 
	{	
		div[class^="col-lg-"] div, div[class^="col-lg-"] span, div[class^="col-lg-"] li, div[class^="col-lg-"] p, div[class^="col-lg-"] td 
		{
			font-size: 15px;
		} 	
		h1 
		{	
			font-size:25px;
		}
		h2 
		{	
			font-size:23px;
		}
		h3 
		{	
			font-size:21px;
		}
		h4 
		{	
			font-size:19px;
		}
		h5 
		{	
			font-size:17px;
		}
		h6 
		{	
			font-size:15px;
		}
	}
	
	@media (min-width: 992px)
	{
		div[class^="col-lg-"] div, div[class^="col-lg-"] span, div[class^="col-lg-"] li, div[class^="col-lg-"] td 
		{
			font-size: 15px;
		} 
		div[class^="col-lg-"]:not(:first-child) 
		{
			padding-top:0px;
		}
		.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 
		{
			float:left;
		}
		.col-lg-12 
		{
			width:100%;
		}
		.col-lg-11 
		{
			width:91.66666667%;
		}
		.col-lg-10 
		{
			width:83.33333333%;
		}
		.col-lg-9 
		{
			width:75%;
		}
		.col-lg-8 
		{
			width:66.66666667%;
		}
		.col-lg-7 
		{
			width:58.33333333%;
		}
		.col-lg-6 
		{
			width:50%;
		}
		.col-lg-5 
		{
			width:41.66666667%;
		}
		.col-lg-4 
		{
			width:33.33333333%;
		}
		.col-lg-3 
		{
			width:25%;
		}
		.col-lg-2 
		{
			width:20%;
		}
		.col-lg-1 
		{
			width:8.33333333%;
		}
		.container 
		{
			width:960px;
		}
	}
	
/**** layout base style ends ****/
	
	.container1
	{
		margin-right: auto;
		margin-left: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	.product {
		text-align:center;
	}
	@media (min-width: 1200px) 
	{
		.container 
		{
			width:1170px !important;
		}
	}
	@media (min-width: 1260px) 
	{
		.container1
		{
			width:1260px !important;
		}
	}



/****Header_area start****/

.header_area
{
	/*background:url(images/header_bg.jpg) no-repeat top center;*/
	background:#fff;
}
.header_area .col-lg-4
{
	padding: 10px 0px 10px 0px;
	text-align:center;
}
.header_area .col-lg-4 .logo_area
{
	/*background:url(images/logo_bg2.png) no-repeat;*/
}
.logo_area img {
	width:280px;
	padding:0px 15px;
}
.header_area .col-lg-8
{
	padding: 18px 0px 0px 0px !important;
	text-align:center;
}
.header_area .col-lg-8 .navbar-inverse .navbar-brand
{
	color:#ffffff;
}
.header_area .col-lg-8 .navbar-inverse ul>.active>a,.header_area .col-lg-8  .navbar-inverse ul>.active>a:hover,.header_area .col-lg-8  .navbar-inverse ul>.active>a:focus
{
	background-color:transparent;
	color:#b25130;
}
.header_area .col-lg-8 .navbar-inverse .navbar-collapse.in{ overflow:hidden;}
.header_area .col-lg-8 .navbar-inverse ul li{ border-top:1px solid #ffffff;}
.header_area .col-lg-8 .navbar-inverse ul li a
{
	color:#1e78c2;
	font-size:16px;
	padding:18px 14px;
	font-weight:bold;
}
.header_area .col-lg-8 .navbar-inverse ul li a:hover
{
	color:#bd642f;
}
.navbar-inverse {
    background-color: transparent;
}
.header_area .col-lg-8 .navbar-inverse 
{
	/*background-color:#001c40;*/
	border-color:transparent;
	border:none;
	margin-bottom:0px;
}


@media (max-width:767px)
{
.navbar-inverse {
    background-color: #B45630;
}

.header_area .col-lg-8 .navbar-inverse ul li a {
	color:#fff;
}


.header_area .col-lg-8 .navbar-inverse ul li:hover {
	background-color: #099EE1;
	color:#fff;
}

.header_area .col-lg-8 .navbar-inverse ul li a:hover {
    color: #fff;
}

.header_area .col-lg-8 .navbar-inverse ul > .active > a {
	
}

.header_area .col-lg-8 .navbar-inverse ul>.active>a, .header_area .col-lg-8 .navbar-inverse ul>.active>a:hover, .header_area .col-lg-8 .navbar-inverse ul>.active>a:focus {
    background-color: #1686ce;
    color: #ffffff;
}

}

@media (min-width:768px)
{
	.header_area .col-lg-8
	{
		float:right;
	}
	.header_area .col-lg-8 .navbar-inverse ul li img{ display:block;}
	.header_area .col-lg-8 .navbar-inverse ul li{ border-top:1px solid transparent;background: url(images/menu_slash.png) no-repeat center left;}
	.header_area .col-lg-8 .navbar-inverse ul li:first-child
	{
		padding-left:25px;
		background:transparent;
	}
	.header_area .col-lg-8 .navbar-inverse .navbar-brand
	{
		display:none;
		color:transparent;
	}
	.header_area .col-lg-8 ul
	{
		line-height:55px;
		/*background:url(images/menu_strip.jpg) no-repeat top left #001c40;*/

	}

}
@media (min-width:992px)
{
	.header_area
	{
		padding-bottom:0px;
	}
	.header_area .col-lg-4
	{
		text-align:left;
	}
	.header_area .col-lg-4 .logo_area
	{
		/*position: absolute;
		padding-left: 20px;
		min-width: 438px;
		min-height: 179px;
		z-index:9;*/
	}
	.header_area .col-lg-8 .navbar-inverse ul li a
	{
		font-size:15px;
	}
}
@media (min-width:1200px)
{
	.header_area .col-lg-8 .navbar-inverse ul li a
	{
		font-size:16px;
	}

}
/****Header_area ends****/
/****page-scroll start****/

@media (min-width:1200px)
{

#backtotop {
  height: auto;
  position: fixed;
  right: 75px;
  bottom: 270px;
  display: none;
  z-index: 30;
}
}

/****page-scroll ends****/

.welcome_sec {
	padding-bottom:30px;
}
.welcome_sec h2 {
	color:#b45530;
}
@media(min-width:768px) {
.welcome_sec h2 {
	margin-top:-50px;
	margin-bottom:15px;
}
}

/****banner_area start****/

.banner_area {margin:0px auto;  max-width:1350px;}
.banner_area  .carousel-inner > .item img{margin:auto;}
.banner_area .glyphicon-chevron-left:before,.banner_area .glyphicon-chevron-right:before{content:" ";}
.banner_area .carousel-control{	width:5%;}
.banner_area .carousel-control .glyphicon-chevron-left,.banner_area .carousel-control .glyphicon-chevron-right,.banner_area .carousel-control .icon-prev, .banner_area .carousel-control .icon-next{width:25px !important;	height:25px !important;}
.banner_area .carousel-control.left{left: 10px;}
.banner_area .carousel-control.right{right:10px;}
.banner_area  .carousel-inner .item .carousel-caption .col-lg-6{float:right}
.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p,.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p span
{
	text-align:right;
	font-size:16px;
	color: #fff;
    font-weight: 500;
    text-shadow: 3px 3px 3px #000;
}
.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p span{font-weight:300;}
.banner_area  .carousel-inner .item  .carousel-caption { right:12%; padding-bottom:0px;}
.banner_area .col-lg-12 .phone_area p{  margin-bottom:0px; color:#e6e6e6; font-size:15px;}
.banner_area .col-lg-12{background-color:rgba(42,38,29,0.9); position:relative; bottom:0px;padding: 10px 0px !important;line-height:55px;}

@media (min-width:468px)
{
	.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p,.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p span
	{
		font-size:24px;
	}
}
@media (min-width:648px)
{
	.banner_area .col-lg-12 .phone_area .left_area{float:left;padding-right:35px;}
	.banner_area .col-lg-12 .phone_area p{ padding-left:35px;}
}
@media (min-width:768px)
{
	.banner_area .carousel-control .glyphicon-chevron-left,.banner_area .carousel-control .glyphicon-chevron-right,.banner_area .carousel-control .icon-prev, .banner_area .carousel-control .icon-next{width:50px !important;	height:50px; !important;}
	.banner_area .carousel-control.left{left: 25px;}
	.banner_area  .carousel-inner .item  .carousel-caption {padding-bottom:35px;}
	.banner_area  .carousel-inner .item  .carousel-caption { right:5%;}
    .banner_area .col-lg-12{bottom:75px; line-height:75px; padding:0px !important;}
	.banner_area  .carousel-inner .item  .carousel-caption {padding-bottom:80px;}
}
@media (min-width:992px)
{
	.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p,.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p span
	{
		font-size:30px;
		line-height:45px;
	}
}
@media (min-width:1200px)
{
/*	.banner_area {width:1260px;}
*/	.banner_area .banner_arrow_area{width:1170px; margin:0px auto}
	.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p,.banner_area  .carousel-inner .item .carousel-caption .col-lg-6 p span
	{
		font-size:38px;
	}
}
/*@media (min-width:1260px)
{
	.banner_area {width:1260px;}
}*/
/****banner_area ends****/



/****section1_area start****/
.section-1{background:url(images/sec1_bg.jpg) no-repeat top center #F8F7F5;}
.section-1 .col-lg-12,.section-1 .col-lg-12 .col-lg-6
{
    padding-left: 0px;
    padding-right: 0px;
}
.section-1 .col-lg-12 .col-lg-6{ text-align:center; z-index:55;}
.section-1 .col-lg-12 .col-lg-6 h1,.section-1 .col-lg-12 .col-lg-6 a{ text-transform:uppercase; font-size:24px; color:#b45530; padding-bottom:30px;}
.section-1 .col-lg-12 .col-lg-6 a{ 
font-size: 16px;
    font-weight: 500;
    padding: 15px;
    background: #b45530;
    color: #fff;
}
.section-1 .col-lg-12 .col-lg-6 a:hover {
    background: #1a7fc8;
}
.section-1 .col-lg-12 .col-lg-6 p,.section-2 .col-lg-12 p{ color:#4d4d4d; font-size:15px;line-height: 25px; padding-bottom:40px;}
@media (min-width:648px)
{
.section-1 .col-lg-12 .col-lg-6 p{padding: 0px 18px;padding-bottom:20px;}
}
@media (min-width:700px)
{
	.section-1 .col-lg-12 .col-lg-6
	{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (min-width:734px)
{
	.section-1 .col-lg-12 .col-lg-6 p{padding: 0px 24px 36px;}

}
@media (min-width:748px)
{

	.section-1 .col-lg-12 .col-lg-6 p{padding: 0px 36px 36px;}
}
@media (min-width:992px)
{
	.section-1 .col-lg-12 .col-lg-6:first-child,.section-1 .col-lg-12 .col-lg-6:nth-child(3){padding-left:0px; padding-top:50px;}
	.section-1 .col-lg-12 .col-lg-6:nth-child(2),.section-1 .col-lg-12 .col-lg-6:nth-child(4){padding-right:0px;}
	.section-1 .col-lg-12 .col-lg-6:nth-child(4){padding-top:80px;}
	.section-1 .col-lg-12 .col-lg-6 p{padding: 0px 18px 20px;}

	.section-1 .border_div
	{
		border: 1px solid #1e78c2;
		min-height: 315px;
		position: relative;
		top: 15px;
		margin-right: 20px;
	}
	.section-1 .border_div1
	{
		width: 200px;
		height: 185px;
		bottom: 65px;
		margin: 0px auto;
		position: relative;
		border: 1px solid #1e78c2;
	}
}
@media (min-width:1200px)
{
	.section-1 .col-lg-12 .col-lg-6 p{padding: 0px 76px; padding-bottom:40px !important; }
	.section-1 .border_div
	{
		min-height: 345px;
	}
	.section-1 .border_div1
	{
		height: 200px;		
	}
}

/****section1_area ends****/


/****section2_area start****/
.section-2{background:#ffffff url(images/sec2_bg.jpg) no-repeat bottom center; padding-top:25px;}
.section-2 .col-lg-12{text-align:center; padding-left:0px; padding-right:0px;}
.section-2 .col-lg-12 p{ color:#4d4d4d; font-size:13px;line-height: 25px; padding:20px 0px;}
.section-2 .slider2_area
{
   background-color: #001c40;
   margin: auto;
}
.section-2 .slider2_area .carousel-indicators li
{
	text-indent:0px; 
	border: 1px solid transparent; 
	border-radius:0px; 
    cursor: pointer;
	color:#383838;
}
.section-2 .slider2_area .carousel-indicators .active 
{ 
	background-color:transparent; 
    color: #b5995a;
}
.section-2 .slider2_area .carousel-indicators 
{
    bottom: -35px;
	width:80%;
	text-align:right;
	padding-right:20px;
}
@media (min-width:360px)
{
	.section-2 .col-lg-12 p{ font-size:14px;}
}
@media (min-width:768px)
{
	.section-2{ padding-top:30px;}
}
@media (min-width:992px)
{
	.section-2 .col-lg-12 p{ font-size:15px; text-align:left;}
	.section-2 .slider2_area .carousel-indicators{ padding-right:0px;}
}
@media (min-width:1200px)
{
	.section-2 .col-lg-12 p{padding:40px 92px;}
	.section-2{ padding-top:50px;}
}
@media (min-width:1260px)
{
/*	.section-2 .slider2_area{width: 1260px;}*/
}

/* Gallery Images slider starts */
.gallery a img {
  height: auto;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  width:100%;
  padding-top:20px;
}
.gallery_part2 .bigimg7 img{ padding-bottom:20px;}
 .gallery a:hover img {
  -webkit-transform: scale(1.10);
  -moz-transform: scale(1.10);
  -o-transform: scale(1.10);
  -ms-transform: scale(1.10);
  transform: scale(1.10);
  z-index: 5;
}
.gallery a:hover{z-index:9}
@media (min-width:560px)
{
	.gallery a img { width:80%;}
}
@media (min-width:992px)
{
	.section-2 .container {position:relative;}
	.gallery {position:relative;}
	.gallery_part1 .bigimg1 {position:absolute;left:35px; top:70px; width:275px;}
	.gallery_part1 .bigimg3 {position:absolute;right:0px; top:0px; width:388px;}
	.gallery_part1 .bigimg2{top:20px; position:absolute;left:33.6%;}
	.gallery_part2 .bigimg5 { position:absolute;left:-12px;}
	.gallery_part2 .bigimg7 {position:absolute;right:0px;top:-145px; padding-bottom:0px;}
	.gallery_part2 .bigimg6{ position:relative; left:15px;top:60px;}
	.border_img{ position:relative; top:46px;}
	.gallery_part1{ height:212px; position:relative}
	.gallery_part2{height:270px; position:relative}
	.gallery a.border_img img{padding:10px; border:5px solid #ffffff; margin:10px 0px;}
	.gallery a img { padding-top:0px; width:auto}
	.gallery_part2 .bigimg5 img{width:350px;}
	.gallery_part2 .bigimg7 img{width:310px;}
}
@media (min-width:1200px)
{
	.gallery_part1 .bigimg1,.gallery_part1 .bigimg3,.gallery_part2 .bigimg5 img,.gallery_part2 .bigimg7 img {width:auto}
	.gallery_part2{height:322px}
	.gallery_part2 .bigimg6{left:78px}
}

/* Gallery Images slider ends */


/****section2_area ends****/

/****section3_area start****/
.section-3 .col-lg-12{padding-bottom:30px}
.section-3 .col-lg-5,.section-3 .col-lg-5 .col-lg-7,.section-3 .col-lg-5 .col-lg-7 .col-lg-12{padding-left:0px; padding-right:0px;}
.section-3 .col-lg-5 .border_div2 .col-lg-5
{
	text-align: center;
	padding: 0px 10px;
}
.section-3 .col-lg-5 .border_div2 .col-lg-5,.section-3 .col-lg-5 .border_div2 .col-lg-7
{
	top:12px;
}
.section-3 .col-lg-5 .col-lg-7 .col-lg-2
{
    background-color: #ce5200;
    text-align: center;
    padding: 10px 0px;
	width:20%;
	float:left;
	margin-right:8px;
}
.section-3 .col-lg-5 .col-lg-7 .col-lg-2 p
{
    font-size: 26px;
    margin-bottom: 0px;
    line-height: 15px;
	color:#ffffff;
	font-family: 'Arbutus Slab', serif;   	
}
.section-3 .col-lg-5 .col-lg-7 .col-lg-2 p span
{
	font-size:14px;
}
.section-3 .col-lg-5 .col-lg-7 .col-lg-10{padding-top:15px;}
.section-3 .col-lg-5 .col-lg-7 .col-lg-10 h1
{
	font-size:22px !important;
	margin:0px;
}
.section-3 .col-lg-5 .col-lg-7 .col-lg-10 h1 br{ display:none}
.section-3 .col-lg-5 .col-lg-7 .col-lg-12{ text-align:left; padding-top:25px;}
.section-3 .col-lg-5 .col-lg-7 .col-lg-12 span
{
	font-size:15px;
	color:#575757;
}
.section-3 .col-lg-2 img
{
	display:none;
}
.section-3 .col-lg-5 .test
{
	padding-top:30px;
	text-align:center;
}
.section-3 .col-lg-5 .test a
{
	border:1px solid #b5995a;
	padding:18px 30px;
	text-transform:uppercase;
	font-size:16px;
	font-weight:500;
	color:#001c40;
}
.section-3 .col-lg-5 .test a:hover
{
	color:#b5995a;
}
@media (min-width:530px)
{
	.section-3 .col-lg-5 .border_div2 .col-lg-5{float:left;}
	.section-3 .col-lg-5 .col-lg-7{padding-top:0px;}
	.section-3 .col-lg-5 .test{	padding-top:90px;}
	.section-3 .col-lg-5 .border_div2
	{
		border: 2px solid #b5995a;
		height: 165px;
		width: 480px;
		bottom:5px;
		margin: 0px auto;		
	}
	.section-3 .col-lg-5 .col-lg-7 .col-lg-10{padding-top:0px;}
	.section-3 .col-lg-5,.section-3 .col-lg-5:last-child{padding-top:75px;}
}
@media (min-width:648px)
{
	.section-3 .col-lg-5 .test{	padding-top:70px;}

}
@media (min-width:768px)
{
	.section-3 .col-lg-5 .test{	padding-top:60px;}
	.section-3 .col-lg-5,.section-3 .col-lg-5:last-child{padding-top:50px;}

}
@media (min-width:840px)
{
	.section-3 .col-lg-5,.section-3 .col-lg-5:last-child{padding-top:30px;}
}
@media (min-width:930px)
{
	.section-3 .col-lg-5,.section-3 .col-lg-5:last-child{padding-top:15px;}
}
@media (min-width:960px)
{
	.section-3 .col-lg-5,.section-3 .col-lg-5:last-child{padding-top:10px;}
}
@media (min-width:992px)
{
	.section-3 .col-lg-5,.section-3 .col-lg-5:last-child{padding-top:75px;}
	.section-3  .col-lg-2 img{display:block; float:right;}
	.section-3 .col-lg-5 .col-lg-7 .col-lg-10{ width:75%}
	.section-3  .col-lg-2{width:10%}
	.section-3 .col-lg-5 .border_div2{ width:450px;}
	.section-3 .col-lg-5 .col-lg-7 .col-lg-12 span{	font-size:14px;}


}

@media (min-width:1200px)
{
	.section-3 .col-lg-5:last-child{ margin-left:35px;}
	.section-3 .col-lg-5 .col-lg-7 .col-lg-12 span{	font-size:15px;}
	.section-3 .col-lg-5 .border_div2{ width:515px;}
}
/****section3_area ends****/



/****section4_area start****/
.section-2,.section-4{padding-bottom:0px;}
.section-4 .col-lg-6{padding-left:0px; padding-right:0px}
.section-4 .col-lg-6 .bot_left{padding-top:58px;}
.section-4 .col-lg-6 .bot_left .test1{padding-bottom:30px;}
.section-4 .col-lg-6 .bot_left .col-lg-12 .col-lg-6 h1{padding-bottom:18px;}
.section-4 .col-lg-6 .bot_left .test2{padding-bottom:45px; float:left; width:100%}
.section-4 .col-lg-6 .bot_left .test3{ text-align:center; margin-top:0px;}
.section-4 .col-lg-6 .bot_left .test4{ background-color:#e4a22b; padding:15px;}
.section-4 .col-lg-6 .bot_left .test4 h1{color:#ffffff;}
.section-4 .col-lg-6 .bot_left .col-lg-6 .col-lg-5{width: 40.66666667%; float:left; padding:0px; text-align: center}
.section-4 .col-lg-6 .bot_left .col-lg-6 .col-lg-7{padding:0px;}
.section-4 .col-lg-6 .bot_left .test2 .test2_part2{padding-top:10px;}
.section-4 .col-lg-6 .bot_left .test3,.section-4 .bot_left .test5{padding-left:15px; padding-right:15px}
.section-4 .col-lg-6 .bot_left .col-lg-6 .col-lg-7 p
{
	font-size:16px;
	font-weight:500;
	color:#b5995a;
	margin-bottom:0px;
	text-align:center;
}

.section-4 .col-lg-6 .bot_left .col-lg-6 .col-lg-7 p span
{
	font-size:20px;
}
.section-4 .col-lg-6 .bot_right p{ padding:35px 5px; color:#ffffff; font-size:17px;}
.section-4 .col-lg-6 .bot_right{background-color:#04a6e7; text-align:center}
.section-4 .col-lg-6 .bot_right input[type="text"],.section-4 .col-lg-6 .bot_right textarea
{
	width:85%;
	height:45px;
	text-indent:15px;
	color:#525252;
	font-size:14px;
	font-weight:500;
	margin-bottom:5px;
	border-radius:3px;
	outline:none;
	border:none;
}
.section-4 .col-lg-6 .bot_right textarea{height:100px; resize:none;}
.section-4 .col-lg-6 .bot_right input[type="submit"]
{
	color:#2b2b2b;
	font-size:15px;
	font-weight:500;
	background-color:#e9e1ce;
	padding:5px 15px;
	outline:none;
	text-transform:uppercase;
	border:none;
	border-radius:3px;
	margin:25px 0px;
}
.section-4 .col-lg-6 .bot_right .submit_area{width:85%; text-align:right;margin: 0px auto;}
.section-4 .col-lg-6 .copyright { text-align:center}
.section-4 .col-lg-6 .copyright p{font-size:15px; font-weight:500; color:#383838; padding:23px 0px; margin:0px;}
@media (min-width:548px)
{
	.section-4 .col-lg-6 .bot_left .test2{ width:50%}
}
@media (min-width:648px)
{
	.section-4 .col-lg-6 .bot_left .test5{padding:15px 0px;}
	.section-4 .col-lg-6 .bot_left .test5{float:left;}
	.section-4 .col-lg-6 .bot_left .test3{ text-align:right; padding-top:0px;}
}
@media (min-width:992px)
{
	.section-4 .col-lg-6 { padding-top:125px;}
	.section-4 .col-lg-6 .bot_left .col-lg-6 .col-lg-7 p{font-size:15px;}
	.section-4 .col-lg-6:last-child{margin-top:22px} 
	.section-4 .col-lg-6 .bot_right input[type="text"],.section-4 .col-lg-6 .bot_right textarea,.section-4 .col-lg-6 .bot_right .submit_area{width:370px;}
	.section-4 .col-lg-6 .copyright p{text-indent:15px;}
	.section-4 .col-lg-6 .copyright { text-align:left}
}
@media (min-width:1200px)
{
	.section-4 .col-lg-6 .bot_left .col-lg-6 .col-lg-7 p{font-size:16px;}
	.section-4 .col-lg-6 { padding-top:0px;}
	.section-4 .col-lg-6:last-child{margin-top:-79px} 
}

/****section4_area ends****/

.top {
	position:absolute;
	bottom:15px;
	right:15px;
	cursor:pointer;
}

.content_sec {
	padding:30px 0px;
}
.sendenq {
    position: fixed;
    bottom: 15%;
    right: 2%;
    z-index: 99;
}

.left_menu {
    background-color: #e4a22b;
    padding: 15px;
}
.left_menu ul {
	margin:0px;
	padding:0px;
}
.left_menu ul li {
    padding: 8px 15px;
    background: #1489d0;
    margin: 15px 0px;
}
.left_menu ul li a {
    color: #fff;
    font-size: 18px;
}
li.cat_active {
	background: #b04f30 !important;
}
.left_menu ul li:hover {
	background: #b04f30 !important;
}
.content_sec .product_detail ul {
	margin:0px;
	padding:0px;		
}
.content_sec .product_detail ul li {
	margin:0px;
	padding:0px;	
	font-size:15px;	
	    font-size: 15px;
    list-style-type: disc;
    margin-left: 20px;
}



.product {
    border: 1px solid #d2d2d2;
    padding: 15px;
    margin-bottom: 15px;
}

.enquiry_form  input[type="text"], .enquiry_form select {
	width:100%;
	padding:15px;
	color:#000;
	border:1px solid #b95d30;
	margin-bottom:15px;
	font-size:15px;
	
}
.enquiry_form select {
	padding:0px;
}
.enquiry_form  textarea {
	width:100%;
	height:150px;
	padding:15px;
	border:1px solid #b95d30;
	margin-bottom:15px;
}
.col-lg-8.enquiry_form {
	padding:0px;
}
.enquiry_form button {
	background-color: #000;
    color: #fff;
    padding: 8px 15px;
    outline: none;
    border: 0px;
}
.enquiry_form button:hover {
    background-color: #04a6e7;
    color: #fff;
}